/*
Theme Name: Medical Pro Child
Theme URI: http://medicalpro.themedesigner.in
Author: Themedesigner
Author URI: http://www.themedesigner.in
Description: Child theme for medical pro. This is health and medical related websites.
Version: 1.4.1
License: GNU General Public License v3.0 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: tag1, tag2
Text Domain: medical-pro
Template: medical-pro
Domain Path: /languages
*/


.top_bar .container > .row {
   font-size: +1.2em;
}

.footer-menu ul li {
   white-space: nowrap;
   display: table-row !important;
   padding-left: 25px;
}

.footer-menu ul li a:hover {
   color: #fcfcf9 !important;
}

.footer-menu-title h4 {
   color: white;
}

.footer-menu-area {
   color: #e5f0fb;
}